/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
	color:#7F8080;
	font:normal 13px/17px Arial, Helvetica, sans-serif;
}
input, select, tetarea {
	color:#595959;
	font-family:Arial, Helvetica, sans-serif;	
	
}
a{
        color:#258BBC;
        text-decoration:none;


}
a:hover {
	color:#33312A;
	text-decoration:none;
}
a, button, .button{ 
        color:#258BBC;
	text-decoration:none;
        cursor:pointer;
}
/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}
h6 {font:bold 12px Arial, Helvetica, sans-serif;}

.article-decor {padding:0px 0px 12px 0px;}
#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%}

.article-separator-indent{ padding:0 0 0 24px; display:none;}
.article_separator{ height:40px; border-top:2px solid #dddddd; display:block; display:none;}


.column_separator{padding:0px 0px 0px 0 !important;}
.article_column {padding:0px 0px 0px 0px;}

.article_indent h3 {overflow:hidden;}
.article_indent h3 img {margin:0px 3px 0px 0px !important; 	float:left}
.contentpaneopen ul, .article-indent ul {list-style:disc; margin:0px 0px 0px 15px; }

.contentpaneopen ul li, .article-indent ul li {	padding:0px 0px 6px 0px; }
.contentdescription img {margin:0px 20px 0px 0px; }
.contentpaneopen img{margin:0 11px 0px 0px;}

.contentpaneopen h3 img{margin:18px 10px 0px 0px;}

#content .module ul{ list-style:none; margin:0;}
#container ul{ list-style:none; margin:0; }
#container ul li, #content .module ul li{ line-height:16px; padding:6px 0 7px 29px;  margin:0 !important; background:url(../images/list_marker.gif) 1px 10px no-repeat; }
#container ul li a, #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover{color:#0187BE ; line-height:16px;  font-size:13px;  margin:0 !important;  text-decoration:none;}
#content ul li a:hover, #content .module ul li a:hover{ color:#33312A;}
#container ul li p{ line-height:16px;}
#container ul li span{ color:#0A3E71;}

#content .s1 ul li{ background:url(../images/main_menu_marker2.gif) 0  3px no-repeat !important;}
#content .s1 ul li a{ color:#e67f00 !important;}
#content .s1 ul li a:hover{ color:#4e4e4e !important;}




/*---------------------------content-heading---*/
.article-indent{ padding-bottom:11px;}
.article-indent span.small{ line-height:14px; color:#7F8080; font-size:11px; padding:0 0 0 1px; font-family:Arial, Helvetica, sans-serif; display:block;}
.article-indent .createdate{ line-height:14px; color:#7F8080; font-size:11px; margin:0 0px 0px 0; padding:0 0px 0 1px; font-family:Arial, Helvetica, sans-serif;  display:inline;}
.modifydate{color:#7F8080; font-size:11px; padding:10px 0px 0 1px; text-decoration:none !important; font-family:Arial, Helvetica, sans-serif;}


.componentheading {
	font-size:27px; padding:1px 5px 20px 0; color:#0187BE;  line-height:33px; text-transform:capitalize; 
}
#poll{padding:0 0 0 0;}
td.contentheading{ font-size:24px; padding:0 0 5px 0; color:#0187BE;  line-height:24px; font-weight:normal;}
.contentpaneopen p {padding:0px 0px 10px 0px;}
.buttonheading	{padding:0 0 6px 0px;}
.icon-indent{  padding:2px 13px 0 0;}
.buttonheading img	{ padding:0; margin:0 5px 0 7px; position:relative;}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
	
}
#component-contact .contentheading{ font-size:18px; padding-bottom:25px;}
/*-----------------------------------read-more---*/

.indent-more{margin:8px 0 0 0; }
div a.readon {
	 display:block;  
	height:29px; text-align:center; 
	color:#FFFFFF; font-size:19px;
	  background:url(../images/extra_button.gif) 0 0 no-repeat;
	  font-weight:bold;
	  line-height:21px;
	  margin:0 0 0 0;
	  padding:6px 0 6px 0;
	  text-align:center;
	  float:left;
	  width:64px;
	  text-decoration:none;	  
}
div a.readon span{ line-height:11px;}
div a.readon:hover	{ color:#FFF; text-decoration:none;}

/*-----------------------------blog-more---*/

.blog_more		{padding:21px 0px 10px 0; }
.blog_more strong{ color:#0187BE; font-size:18px; line-height:19px; display:block;  padding:0 21px 8px 0; font-weight:normal;}
.blog_more h2	{font-size:12px; padding:0px 0px 0px 0px;}
.blog_more ul {	margin:15px 0px 15px 0 !important;}
.blog_more a	{text-decoration:underline}
.blog_more a:hover	{text-decoration:none;}

/*-----------------------------item-info---*/
.pagin-bottom{ padding-bottom:18px;}
.pagin-top{ padding-top:0;}


.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}

.createdby				{
	color:#7a7a7a; 
	display:block;
	text-transform:none;
}

div.small				{ /* Written by */
	display:block;
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}


/*--------------------------------------------------------VM---*/
#martInfo .button {
	width:52px;
}
#martInfo h3 {
	display:block;
	width:71px;
	float:left;
	color:#666565;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#martInfo .moduletable {
	text-align:right;
}
.null {padding:0; margin:0 !important;}

/*-----------------------------------buttons---*/


#content .button, 
#content .validate,
#content .readmore a
				{
	background:url(../images/button_more.png) 0 0 no-repeat;
	width:79px;  
	padding:0 0 0 0; color:#fffbd6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	float:left; display:block;
	font-size:12px; 
	float:left;
	text-decoration:none;
	text-align:center;
	display:block;
	line-height:23px;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{ color:#FFF !important; text-decoration:none;}
* html .button, 
* html .validate {
	display:block;
}
#content .button2-left { float:left; margin-right:5px;}
#content .button2-left, .image {display:inline}
#content .button2-left a:hover,
#content .readmore a:hover,
#content div.blank a:hover	{
	color:#ff8c0a;

}
.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:400px; float:left}


#editor-xtd-buttons .readmore {display:inline}
.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}


#content .button, 
#content .validate,
#content .modal-button
				{
	 display:block; 
	 background:url(../images/wrapper_button2.gif) 0 0 no-repeat; 
	 width:90px  !important; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:12px;
	  color:#FFF; 
	  line-height:17px !important; 
	  float:left;
	   margin:3px 0 0 0;
	   padding:6px 0 9px 0;
	   border:none;
	cursor:pointer;
	text-align:center;
	font-weight:bold;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .modal-button, #content div.blank a, #content .readmore a{ color:#FFF !important; text-decoration:underline;}


#content .modal-button, #content div.blank a, #content .readmore a{ 
	 display:block; 
	 background:url(../images/wrapper_button2.gif) 0 0 no-repeat; 
	 width:90px  !important; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:12px;
	  color:#FFF; 
	  line-height:17px !important; 
	  float:left;
	   margin:3px 0 0 0;
	   padding:6px 0 9px 0;
	   border:none;
	cursor:pointer;
	text-align:center;
	font-weight:bold;
}

/*-----------------------------pagenav---*/
.pagin-top-border, .pagin-bottom{ text-align:center;}
.pagenav	{
	font-weight:normal
}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none;
}
a.pagenav:hover	{text-decoration:underline; }
a.pagenav:visited {	text-decoration:none; }
.pagination_nav	{font-size:12px; padding:10px 20px 0px 27px;}
.pagination_nav div	{padding:5px 0px 5px 0px; }

.pagination		{margin-top:10px}
.pagination	li	{padding:0px 5px 0px 5px;}	
.pagination_result	{padding:5px 0px 0px 0px; line-height:16px;}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {padding:10px; border:1px solid #C1C1C1; margin:15px 0 0 0;}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{ border-bottom:1px solid #C2C2C2;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{ padding-bottom:5px; padding-top:5px;}
.var1 {	padding:15px !important;	margin:5px 0px 5px 0px;  color:#7F8080; border-bottom:1px solid #C2C2C2;}
.var1 a, .var1 p{ color:#7F8080;}
.var2 {	background:url(../images/bg.gif); padding:15px !important; margin:5px 0px 5px 0px;  border-bottom:1px solid #C2C2C2;}
.var2 a, .var2 p{ color:#7F8080;}
.results	{padding:0px 20px 15px 29px;}
.searchintro	{padding:10px 0px 10px 0;}
.results ol li	{padding:0px 0px 10px 0px; text-align:justify;}
.results h3{ padding-bottom:25px;}

#searchForm{ display:block; padding:0 0 0 0;}


.sectiontableheader, .sectiontableheader {padding:6px 5px 6px 5px; }
#search_searchword{ margin:7px 0 0 0; padding:3px 0 3px 5px; border:1px solid #dcdcdc; background:none; color:#7C8389;}
.indent-search-searchword{ display:block; padding:11px 11px 0 0;}
/*--------------------------------------archive---*/
.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}
ul#archive-list h4 a {	font-size:12px;	text-transform:none}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}

.button-poll-left, .button-poll-right{
	 display:block; 
	 background:url(../images/wrapper_button.gif) 0 0 no-repeat; 
	 width:64px  !important; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:12px;
	  color:#FFF; 
	  line-height:17px !important; 
	  float:left;
	   margin:3px 0 0 0;
	   padding:6px 0 9px 0;
	   border:none;
	cursor:pointer;
	text-align:center;
	font-weight:bold;
}

.button-poll-right{ margin-right:92px !important; _margin-right:48px !important; }

.poll .buttons input:hover{ color:#FFF; text-decoration:underline;}


#poll h3 {font-size:120%; padding:0px 0px 10px 0px;}
dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }
.poll .question	 {color:#323232;	font-size:12px;	padding:0 10px 5px 1px; font-weight:bold;}
.poll .poll-body		{padding:10px 0px 10px 0}
.poll-body label {font-size:12px;	color:#5c5c5c; line-height:14px; padding:0px 0px 0px 4px;}
.poll .buttons {margin:0 0px 0 0px;}

.poll .result	{background:#ffea00;}
.poll .section	{
	overflow:hidden; 
	padding:2px 0px 2px 0px;
	width:100%;
	color:#fff;
}
.poll .section2	{
	overflow:hidden; 
	padding:2px 0px 2px 0px;
	width:100%;
	color:#000;
	 color:#878989;
}
.poll .radio{float:left; width:20px;}
.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll .var	{margin:0px 0px 0px 20px;text-align:left}
.display	{padding:0px 0px 10px 0px;}
.display select	{border:1px solid #46462f; width:100px;}
.sectiontableentry1 div, 
.sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {	width:90%; padding:0px 0px 0px 10px;}
.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:2px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .button-field {
	width:140px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}

/*-------------------------------------search---*/
.search{ float:left; padding-bottom:25px;}
.search .search-input{ width:226px; padding:0 0 0 0; float:left; background:url(../images/bg_input.gif) 0 0 no-repeat; height:25px;}
.search .search-button{ width:72px; padding:0 0 0 0; float:left;}
.search .inputbox	{
	background:none !important;
	border:none;
	color:#0187BE;
	line-height:13px;
	padding:4px 0px 2px 6px;
	margin:0 0px 0 0;
	width:180px;
	font-size:13px;
	text-transform:capitalize;
	border:none;
}
.search .button	{ width:72px !important; height:37px  !important; margin:0 0 0 0 !important; padding:0 !important; background:none !important;}
.search .button:hover{ text-decoration:underline;}
span.count{  color:#0187BE; font-size:13px; font-weight:bold;}
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}	
.search_result h3	{color:#808080;  font-size:14px;}
.searchintro b, .searchintro strong, .highlight		{color:#0187BE; font-weight:bold;}

/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}
.pagin-bottom{ padding:5px 0 15px 0;}

/*---------------------------system-error-messages--*/

.error		{margin:15px 0 20px 0;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {display: none; }
.error dd ul {
	background:#CE0303;
	border-bottom:3px solid #670606;
	border-top:3px solid #670606;
	color:#FFFFFF;
	margin:0 !important;
	padding:5px 0 5px 10px !important;

	
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important;
	padding:0 !important; 
}
/*---------------------------------------------------------------------------------boxes---*/

 
/*-------------------------------------mainmenu---*/

/*-----------------content----*/
.module_menu div{color:#fff; font-size:12px;}
.module_menu ul {list-style:none; margin:0 0 0 0 !important;}
.module_menu li	{ display:block; line-height:14px !important;  padding:0 0 0 0;}
.module_menu li	ul {padding:5px 0px 11px 21px; margin:0 0 0 0 !important;}
.module_menu li	ul li{  border:none;}
.module_menu li	ul li a{ padding:0 0 0 0; }
.module_menu li a {
     padding:2px 0px 7px 29px  !important;
	 color:#0187BE  !important;
	 display:block;
	 font-size:13px;
	 line-height:14px  !important;
	 background:url(../images/list_marker.gif) 0 5px no-repeat !important;
	  text-transform:uppercase;
	  text-decoration:none;
	  font-weight:bold;
}
.module_menu li a span { font-size:13px;}
.module_menu li a:hover {
	color:#33312A  !important;
	padding:0 0px 0 0;

}
.module_menu li a:hover span {color:#33312A !important; }
.module_menu li.active a {color:#33312A  !important; padding:0px 0px 0 22px; line-height:11px;  }

/*-------------------------------------topmenu---*/

.row-top-menu ul.menu-nav {
padding:0 0 0 0 !important;
margin:72px 0 0 0 !important;

}
.row-top-menu ul.menu-nav li	{
	display:block; 
	padding:0 0 0 0;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0 !important;
}
.row-top-menu ul.menu-nav li a  {
	border:none;
	text-decoration:none !important;
	float:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
	color:#FFFFFF;
}
.row-top-menu ul.menu-nav li a span	{
	display:block; 
	padding:62px 19px 13px 19px;
	*padding:62px 19px 11px 19px;
	color:#FFFFFF;
	display:block; 
	font-size:14px;
	line-height:13px;
	text-decoration:none;
	float:left;
	text-transform:uppercase;
}

/*-------------------hover-active----*/
.row-top-menu  ul.menu-nav li a:hover, .row-top-menu  ul.menu-nav li a:hover span, .row-top-menu  ul.menu-nav li.active a, .row-top-menu  ul.menu-nav li.active a span {
	color:#FFFFFF;
	_color:#33312a;
	background:#0D487E url(../images/bg_hov.gif) 0 0 repeat-x;
	_background:none;
        text-decoration:none !important;
}



/*----------------------------------------login-form---*/
.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}
/*-------------------title----*/

/*-----------------content----*/
.login-text-1{ color:#7F8080; font-size:12px;  text-transform:none !important; padding:0 0 0 0;}
.form-height{ height:31px; margin:0 0 0 0; background:url(../images/bg_input.gif) 0 0 no-repeat;}
#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:3px 0px 0 0px;}
.module-login label {
	font-size:12px;
	color:#5c5c5c;
	display:block;
	line-height:18px;
	padding:0px 0px 0 0;
	width:100%;
	text-transform:none;
}
label.remember {
	display:inline;
	color:#645851 !important;
	font-size:12px !important;
	margin:0 0 0 0;
	font-weight:normal;
}


.module-login p, .module-login div, label.remember {
	color:#0187BE !important;
	font-size:12px;
	line-height:15px;
}
.logo-title{ font-size:15px; padding-bottom:11px;}
.remember{ padding:0 !important;}
label.remember{ padding-bottom:10px; }
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}

.module-login a	{
	color:#0187BE;
	padding:0px 0px 0px 0px;
	margin:0;
	font-size:12px;
	line-height:17px;
	text-decoration:none;
}
.module-login a:hover{ color:#0187BE; text-decoration:underline;}
.module-login .inputbox { /* inputbox */
	color:#0187BE;
	background:none;
	padding:0 0px 2px 8px;
	vertical-align:top;
	width:170px;
	*width:165px;
	margin:4px 0px 0 0 !important;
	font-size:12px;
	line-height:14px;
	font-family:Arial;
	border:none;	
}
#modlgn_username, #modlgn_passwd {float:left;}
.username label, .password label {
}
.module-login .button	{ /* button */
	border:none;
	color:#000;
	font:normal 10px/14px Georgia, "Times New Roman", Times, serif;
	padding:3px 0px 4px 0px;
	margin:0px 0px 0px 0px;
	text-align:center;
	text-transform:uppercase;
	width:50px;
	display:block;
} 
.remember {	padding:4px 0px 0px 0px;}

input.checkbox { /* checkbox */
	border:none; 
	display:block;
	margin:2px 5px 0px 0px; 
	vertical-align:middle;  
	width:12px;
	height:12px;
	position:relative;
	float:left;
}

.button-login:hover, .log .button:hover{ text-decoration:underline; }
.button-login{ width:97px; float:right;}
.button-login, .log .button{ 
	 display:block; 
	 background:url(../images/wrapper_button.gif) 0 0 no-repeat; 
	 width:64px; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:12px;
	  color:#FFF; 
	  line-height:17px !important; 
	  float:right;
	   margin:3px 0 0 0;
	   padding:6px 0 9px 0;
	   border:none;
	cursor:pointer;
	text-align:center;
	font-weight:bold;
}
#inputs{ padding:12px 11px 6px 0;}
.log { padding-bottom:21px;}
.log .button{ width:91px !important;}
			  
/*---------------------------------------------------------structure---*/
#body { background:#FFF url(../images/site_wrapper.png) top center repeat-x;}
.main 	{
	width:943px;
	position:relative;
	margin:0 auto;
	padding:0 0 0 0;
}



/*-------------------------------------header---*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}


.header h1{ display:block; margin:93px 0 0 75px; position:absolute;}
.header h1 a{ display:block; position:absolute; cursor:pointer;}




#tail-left {
background:url(../images/tail_left.png) top right no-repeat;
float:left;
height:576px;
position:absolute;
top:0;
left:0;
width:50%;
}

#tail-right {
background:url(../images/tail_right.png) 0 0 no-repeat;
float:left;
height:576px;
position:absolute;
right:0;
top:0;
width:50%;
}



.header{ height:176px; background:url(../images/header.png) 0 0 no-repeat;}
.header .fleft{ width:305px;}
.header .fright{ width:575px;}
.flash{ height:391px; background:#FFF;}
.indent-header{padding:0 8px;}

/*-------------------------------------content---*/
#content{ padding:0 1px 0 0;}
#container{overflow:hidden; height:100%;  text-align:left; padding:0 0 0 0;}
#left{ float:left; text-align:left;    width:290px; _margin:0 0 0 -3px;}
.left-indent{ padding:0 0 0 0;}

.extra-img{ position:absolute; margin:0 0 0 -6px; _display:none;}


#content .border-top {background:url(../images/border_top.gif) repeat-x top #FFFFFF;}
#content .border-bottom {background:url(../images/border_bottom.gif) repeat-x bottom;}
#content .corner-top-left {background:url(../images/corner_top_left.gif) no-repeat left top;}
#content .corner-top-right {background:url(../images/corner_top_left.gif) no-repeat right top;}
#content .corner-bottom-left {background:url(../images/corner_bottom_left.gif) no-repeat left bottom;}
#content .corner-bottom-right {background:url(../images/corner_bottom_left.gif) no-repeat right bottom; padding:42px 0 0 0;}


/*content-shadow*/
.main-left{ background:url(../images/content_left.png) 0 0 repeat-y;}
.main-right{ background:url(../images/content_right.png) top right repeat-y;}
.main-left-top{ background:url(../images/content_left_top.png) 0 0 no-repeat;}
.main-right-top{ background:url(../images/content_right_top.png) top right no-repeat;}
.main-indent{ padding:0 8px;}
.main-bg{ background:#FFF;}
.main-inner{ padding:0 0px;}
/**/




/*wrapper-box-extra*/
.wrapper-box-extra{ float:left; width:290px; margin-left:13px;}
.s1{ margin-left:0 !important;}
.s3{ margin-left:12px !important;}

.wrapper1{ background:url(../images/wrapper1.jpg) 0 0 repeat-y;}
.wrapper1-top{ background:url(../images/wrapper1_top.jpg) 0 0 no-repeat;}
.wrapper1-bottom{ background:url(../images/wrapper1_bottom.jpg) bottom left no-repeat;}

.banner-indent-text{ color:#7E7F7F; font-size:13px; line-height:17px;}

.s1 .indent-img-title{ margin:26px 0 0 15px;}
.s1 .banner-indent-text{ padding:0 16px 41px 26px;}

.s2 .indent-img-title{ margin:26px 0 0 18px;}
.s2 .banner-indent-text{ padding:12px 16px 41px 26px;}

.s3 .indent-img-title{ margin:26px 0 0 18px;}
.s3 .banner-indent-text{ padding:0 16px 41px 26px;}
.banner-row-button{ height:39px;}
.banner-button{ background:url(../images/banner_button.png) 0 0 no-repeat; width:65px; display:block; padding:5px 0 5px 0; text-align:center; color:#094175; font-size:19px; float:right; margin:0 7px 0 0; text-decoration:none;}
.banner-button:hover{ color:#33312A;}

.banner-indent-text span{ color:#0170AF; font-size:13px; display:block; text-transform:uppercase;}

.row-banners{ padding:15px; margin-bottom:16px; position:relative;}

/**/

/*custom-box*/
.custom-box{ margin-bottom:30px;}
.custom-box h3{ color:#0187BE; font-size:32px; line-height:24px; padding:0 71px 21px 0;}
.custom-box .text1{ color:#7F8080; font-size:16px; line-height:20px; display:block; border-bottom:1px solid #E0DFDF; padding:0 0 31px 0;}
.custom-box .text1 a{ color:#0187BE; font-weight:bold; font-size:16px;}

.indent1{ padding:0 20px 0 15px;}
.text2{ padding:15px 0 0 0; display:block;}
/**/

.article-text-indent{ padding:15px 12px 31px 0;}

.wrapper-box .boxTitle h3{ color:#33312A; font-size:23px;}
.left-indent{ padding:0 39px 0 19px;}


/*wrapper-box*/
.wrapper-box .boxIndent{ padding:10px 0 34px 0;}
/**/

.custom-list li{ background:url(../images/list_separator.gif) bottom left repeat-x !important; margin:0 !important; padding:4px 0 7px 0 !important; *padding:3px 0 5px 0 !important; width:100%; overflow:hidden;}
.custom-list li a{ background:url(../images/list_marker.gif) 1px 5px no-repeat; padding:0 0 0 28px !important; display:block; float:left;}

li.bg-none{ background:none !important;}

.article-text-indent h2, .article-text-indent h1, .article-text-indent h3, .article-text-indent h4, .article-text-indent h5, .article-text-indent h6{ color:#0187BE;}




.main{ width:943px; margin:0 auto;}



/*-------------------------------------footer---*/
.footer{ color:#0A3E71; font-size:13px; text-align:right; padding:7px 7px 36px 0;}
.footer a{ color:#0187BE; text-decoration:none;}
.footer a:hover{ text-decoration:underline;}

.footer-row .fleft{ width:731px;}
.footer-row .fright{ width:85px;}

.footer-link{ list-style:none; margin:0; padding:11px 0 11px 0;}
.footer-link li{ float:left; margin:0 3px 0 0 !important; padding:0 !important;}
.footer-link li a{ text-decoration:none;}
.footer-link li.last{ margin:0 !important;}

.footer-row .fleft ul{ list-style:none; margin:0; padding:21px 0 21px 18px;}
.footer-row .fleft ul li{ float:left; margin-right:20px;}
.footer-row .fleft ul li a{ color:#0A3E71; font-size:13px; line-height:14px; text-decoration:none; }
.footer-row .fleft ul li a:hover, .footer-row .active, .footer-row .active span{ color:#0187BE !important; text-decoration:underline;}


.row-bottom-shadow{ height:19px; display:block; background:url(../images/shadow_bottom_left.png) 0 0 no-repeat;}
.row-bottom-shadow span{ height:19px; padding:0 20px; display:block; background:url(../images/shadow_bottom_right.png) top right no-repeat;}
.row-bottom-shadow span span{ background:url(../images/shadow_bottom.png) 0 0 repeat-x;}


